;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; GSICPL.INI
;;
;; Copyright 2001 GlobeSpan, Inc.
;;
;; Contains custimization parameters for the GlobeSpan ADSL Control Panel.
;; This file must reside in the Windows System Directory.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[SystemInfo]

; The text in the control panel's title bar
CplCaption = GlobeSpan DSL Modem

; If 1, the main bitmap will be transparent, if 0 it will be opaq.  The pixel
; in the upper-left corner determines the transparent color.
TransparentBitmap = 1 

